#presentation {
	position: absolute;
	background-color: #4d5e70;
	z-index: 99;

	h1 {
		font-size: 4em;
	}

	h3 {
		font-size: 1.5em;
		text-transform: uppercase;
	}

	h1,
	h3 {
		font-family: 'Roboto', sans-serif;
		font-weight: lighter;
		text-align: center;
	}

	&:not(.animated) {
		display: none;
	}
}
